Close

What are you looking for?

cancel
Showing results for 
Search instead for 
Did you mean: 

Original topic:

Galaxy tab 3 tablet (P5210)

(Topic created on: 23-06-2022 08:00 AM)
karln
Journeyman
Options
Tablets

Hello.

My Galaxy tab 3 tablet (P5210) wont install apps.

I have selected to allow unknown apps but every time i try to install them i get this message.

Parse error.

There was a problem while parsing this package.

Any help please?

Thank you.

Karl.

0 Likes
6 REPLIES 6
doverguyIan
Navigator
Options
Tablets
Try rebooting it,it normally works.
0 Likes
karln
Journeyman
Options
Tablets

Tried reboot and factory reset and a reboot. still the same.

0 Likes
Pugs1957
Samsung Maker ★
Options
Tablets
The TAB 3 is quite old now and not likely to be compatible with apps designed for Android 11/12.
0 Likes
karln
Journeyman
Options
Tablets

The apps i am trying to install are all running fine on mh old tablet which is older that the tab 3.

0 Likes
Pugs1957
Samsung Maker ★
Options
Tablets
OK, the error message can mean non compatibility, a security issue or corrupt APK file. Try downloading the apps from a different source.
karln
Journeyman
Options
Tablets

Thank you.

0 Likes